index_title=ネットワーク設定
index_return=ネットワーク設定

ifcs_title=ネットワーク インターフェイス
ifcs_now=インターフェイス アクティブ
ifcs_name=ホスト名
ifcs_type=種類
ifcs_ip=IP アドレス
ifcs_mask=ネットマスク
ifcs_status=ステータス
ifcs_virtual=仮想
ifcs_up=動作中
ifcs_down=ダウン
ifcs_add=新規のインターフェイスを追加
ifcs_boot=起動時にインターフェイスをアクティブ
ifcs_act=起動時にアクティブにしますか？
ifcs_bootp=BOOTP から
ifcs_dhcp=DHCP から
ifcs_broad=ブロードキャスト
ifcs_auto=自動
ifcs_mtu=MTU
ifcs_virts=仮想インターフェイス
ifcs_addvirt=仮想インターフェイスを追加
ifcs_return=ネットワーク インターフェイス
ifcs_unknown=不明

aifc_create=アクティブ インターフェイスを作成
aifc_edit=アクティブ インターフェイスを編集
aifc_desc1=アクティブ インターフェイス パラメータ
aifc_desc2=アクティブ 仮想インターフェイス パラメータ
aifc_hard=ハードウェア アドレス
aifc_default=デフォルト
aifc_err1=インターフェイスを削除できませんでした
aifc_err2=インターフェイスを保存できませんでした
aifc_evirt=仮想インターフェイス番号がないか無効です
aifc_evirtdup=仮想インターフェイス $1 はすでに存在しています
aifc_edup=インターフェイス $1 はすでに存在します。
aifc_ename=インターフェイス名がないか無効です
aifc_eip='$1' は無効な IP アドレスです
aifc_emask='$1' は無効なネットマスクです
aifc_ebroad='$1' は無効なブロードキャスト アドレスです
aifc_emtu='$1' は無効な MTU です
aifc_ehard='$1' は無効なハードウェア アドレスです
aifc_eexist=インターフェイス '$1' は存在しません

bifc_create=起動 インターフェイスを作成
bifc_edit=起動 インターフェイスを編集
bifc_desc1=起動時の インターフェイス パラメータ
bifc_desc2=起動時の仮想インターフェイス パラメータ
bifc_apply=保存して適用
bifc_err1=インターフェイスを削除できませんでした
bifc_err2=インターフェイスを保存できませんでした
bifc_evirt=仮想インターフェイス番号がないか無効です
bifc_evirtdup=仮想インターフェイス $1 はすでに存在しています
bifc_edup=インターフェイス $1 はすでに存在します。
bifc_ename=インターフェイス名がないか無効です
bifc_eip='$1' は無効な IP アドレスです
bifc_emask='$1' は無効なネットマスクです
bifc_ebroad='$1' は無効なブロードキャスト アドレスです
bifc_emtu='$1' は無効な MTU です
bifc_err3=インターフェイスをアクティブにできませんでした

routes_title=ルーティングとゲートウェイ
routes_boot=ルーティング設定は<i>起動時</i>にアクティブになりました
routes_default=デフォルト ルータ
routes_none=なし
routes_device=デバイス
routes_gateway=ゲートウェイ
routes_forward=ルータとして動作させますか？
routes_routed=ルート ディスカバリ デーモンを起動しますか？
routes_edefault='$1' は無効なデフォルト ルータです
routes_edevice='$1' は無効なデバイスです
routes_device2=デフォルト ルート デバイス
routes_static=静的ルート
routes_ifc=インターフェイス
routes_net=ネットワーク
routes_mask=ネットマスク
routes_enet='$1' は無効なネットワークです
routes_emask='$1' は無効なネットマスクです
routes_egateway='$1' は無効なゲートウェイです
routes_defaults=デフォルト ルータ
routes_possible=可能な場合
routes_local=ローカル ルート
routes_err=ルーティングを保存できませんでした

dns_title=DNS クライアント
dns_options=DNS クライアント オプション
dns_hostname=ホスト名
dns_order=解決順
dns_servers=DNS サーバ
dns_search=ドメインの検索
dns_none=なし
dns_listed=リスト..
dns_eorder=解決順がありません

hosts_title=ホスト アドレス
hosts_ip=IP アドレス
hosts_host=ホスト名
hosts_add=新規のホスト アドレスを追加
hosts_edit=ホスト アドレスを編集
hosts_create=ホスト アドレスを作成
hosts_detail=ホストとアドレス
hosts_return=ホスト アドレス リスト

log_create_host=ホスト アドレス $1 を作成しました
log_delete_host=ホストアドレス $1 を削除しました
log_modify_host=ホストアドレス $1 を変更しました
log_dns=DNS クライアント オプションを変更しました
log_routes=ルーティングとゲートウェイ オプション
log_create_aifc=インターフェイス $1 アドレス $2 をアクティブにしました
log_modify_aifc=インターフェイス $1 アドレス $2 を再度アクティブにしました
log_delete_aifc=インターフェイス $1 アドレス $2 を非アクティブにしました
log_create_bifc=インターフェイス $1 アドレス $2 を作成しました
log_modify_bifc=インターフェイス $1 アドレス $2 を変更しました
log_delete_bifc=インターフェイス $1 アドレス $2 を削除しました
log_dyn=動的

